* {
    margin: 0;
    padding: 0;
}
a {
    text-decoration: none;
}
.xiang {
    position: relative;
}
.jue {
    position: absolute;
}
.shuijz {
    left: 50%;
    transform: translateX(-50%);
}
.chuijz {
    top: 50%;
    transform: translateY(-50%);
}
.scjz {
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
}
html, body {
    width: 100%;
    height: 100%;
}
.return {
    top: 0.07rem;
    right: 0;
    padding: 0;
    line-height: 0;
}
.return>img{
    width: 1.86rem;
    border: 0;
    height: 0.65rem;
}
.harvest {
    width: 7.5rem;
    height: 31.87rem;
    background: url(../images/harvest.png) no-repeat center center;
    background-size: 100% 100%;
    /* background-size: cover;
     */
    overflow: hidden;
    position: relative;
    max-width:750px;
    margin:0 auto;
}
.slogin {
    width: 7.07rem;
    height: 3.25rem;
    top: 3.8rem;
}
.switch {
    width: 2.06rem;
    height: 0.75rem;
    top: 5.94rem;
    cursor: pointer;
}
.current {
    width: 2.2rem;
    height: 0.3rem;
    background: linear-gradient(to right, #fff9e10a, #381c1c, #fff9e10a);
    text-align: center;
    line-height: 0.3rem;
    border-radius: 0.15rem;
    color: #ffffff;
    top: 6.56rem;
    font-size: 0.14rem;
}
.switchs {
    width: 1.86rem;
    background-color: #312e2eba;
    border-radius: 0.1rem;
    /* height: 3rem;
     */
    top: 6.86rem;
    z-index: 5;
}
.switchs>div {
    height: 0.3rem;
    color: #ffffff;
    font-size: 0.16rem;
    /* height: 3rem;
     */
    line-height: 0.3rem;
    text-align: center;
    margin: 0.1rem 0;
}
.rule {
    width: 1.46rem;
    height: 1.02rem;
    top: 6.8rem;
    right: 0rem;
}
.content {
    width: 7.24rem;
    height: 21.48rem;
    background: url(../images/content.png) no-repeat center center;
    background-size: 100% 100%;
    /* background-color: antiquewhite;
     */
    bottom: 2.68rem;
}
.content>img {
    width: 2.78rem;
    height: 0.8rem;
    top: 0.84rem;
}
.show {
    width: 6rem;
    height: 18.9rem;
    top: 1.65rem;
    /* background-color: forestgreen;
     */
    /* display: flex;
    flex-wrap: wrap;
    justify-content: space-around;
    align-content: space-around; */
    overflow: auto;
    scrollbar-width: none;
}
.show>div {
    width: 2.83rem;
    height: 3.52rem;
    background: url(../images/ji92.png) no-repeat center center;
    background-size: 107% 106%;
    position: relative;
    float: left;
    margin-left: 4px;
}
.group {
    width: 0.52rem;
    height: 0.52rem;
    background: url(../images/ji84.png) no-repeat center center;
    background-size: 100% 100%;
    font-family: SourceHanSansCN-Regular;
    font-size: 0.2rem;
    color: #ffffff;
    text-align: center;
    line-height: 0.52rem;
    top: 0.2rem;
}
.legion {
    width: 2rem;
    font-family: SourceHanSansCN-Normal;
    font-size: 0.25rem;
    text-align: center;
    color: #521711;
    top: 0.74rem;
}
.integral {
    padding: 0.05rem 0.1rem;
    text-align: center;
    font-family: SourceHanSansCN-Normal;
    /* background-color: #f0bc9b75;
     */
    background: linear-gradient(to left, #ffffff00, #ffab76b5, #ffffff00);
    opacity: 0.75;
    font-size: 0.23rem;
    color: #e37329;
    top: 1.1rem;
}
.reward {
    width: 2.51rem;
    height: 1.61rem;
    top: 1.62rem;
    display: flex;
    justify-content: space-evenly;
}
.reward>div {
    margin: 0 auto;
    text-align: center;
    display: flex;
    flex-direction: column;
    align-items: center;
}
.reward>div {
    width: 1.02rem;
    height: 1.61rem;
}
.reward>div>div{
    width: 1.02rem;
    height: 1.02rem;
    background: url(../images/bgs1.png);
    background-size: 100% 100%;
    position: relative;
}
.reward>div>div>img{
    width: 0.93rem;
    height: 0.92rem;
}
.reward>div>span{
    width: 1.2rem;
    height: 0.58rem;
    background: linear-gradient(to left, #ffffff00, #ffab76b5, #ffffff00);
    font-family: SourceHanSansCN-Medium;
    font-size: 0.19rem;
    color: #843f2e;
    font-weight: 600;
    padding: 0 0.1rem;
    box-sizing: border-box;
}
.init{
    width: 100vw;
    height: 100vh;
    background-color: #5f5f5f8f;
    display: none;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 6;
}
.init>div{
    width: 7rem;
    height: 9rem;
    background: url(../images/init.png);
    background-size: 100% 100%
}
.bigui{
    width: 0.5rem;
    height: 0.5rem;
    right: 0.92rem;
    top: 0.73rem;
    z-index: 5;
}
.huod{
    width: 4.71rem;
    height: 7rem;
    /* background-color: aqua;
     */
    top: 0.91rem;
    left: 1.24rem;
}
.huod>p {
    font-size: 0.2rem;
    text-align: center;
    line-height: 0.2rem;
    font-weight: bold;
}
.huod>div {
    width: 4.71rem;
    height: 6.5rem;
    margin-top: 0.2rem;
    overflow: auto;
}
.huod>div>p {
    font-size: 0.16rem;
    color: #d5943e;
    margin-bottom: 0.2rem;
}
/* 定义滚动条的整体样式 */
.huod>div::-webkit-scrollbar {
    width: 0.06rem;
    /* 垂直滚动条的宽度 */
    /* height: 0.2rem;
     */
}
/* 滚动条轨道 */
.huod>div::-webkit-scrollbar-track {
    background: #e7d3d4;
    border-radius: 0.1rem;
}
/* 滚动条滑块 */
.huod>div::-webkit-scrollbar-thumb {
    background: #a77073;
    /* 滑块背景色 */
    border-radius: 0.1rem;
    /* 圆角效果 */
}
/* 滚动条滑块在悬停时 */
/* .huod>div::-webkit-scrollbar-thumb:hover {
     background: #555;
}
 */
